@charset "utf-8";
/*------------------------- TOP LEVEL STYLING --------------------------*/
#menuNavDiv {
	margin:0;
}
#menuNavRoot, #menuNavRoot ul, #menuNavRoot ul li ul {
	list-style-position:outside;
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#menuNavRoot li {
	background:none;
	float:left;
	padding:0;
	position:relative;
}
.menuNavTopLevel:first-child a {
	background:none;
	margin-left:32px;
	padding-left:0px;
}
.menuNavTopLevel a, .menuNavTopLevel a:visited {
	background:transparent url('../images/a1.png') no-repeat left 7px;
	color:#fff;
	display:block;
	float:left;
	font:normal normal normal 12px/18px Tahoma, Geneva, sans-serif;
	margin:5px 7px 0px 0px;
	padding:0px 0px 9px 12px;
	text-decoration:none;
}
.menuNavTopLevel a:hover {
	color:#ffaf41;
}
.menuNavSubLevel a {
	background-image:none;
	margin:0px;
}
/*------------------------- SUB LEVEL STYLING --------------------------*/
.menuNavTopLevel ul {
	background-color:#7d1e1e;
	border:1px solid #660000;
	display:none;
	left:12px;
	position:absolute;
	top:32px;
	width:263px;
	z-index:2;
}
.menuNavTopLevel:hover ul, .menuNavTopLevel ul .menuNavSubLevel:hover ul {
	display:block;
}
.menuNavTopLevel ul li a, .menuNavTopLevel ul li a:visited {
	padding:0px 6px 0px 6px;
	line-height:28px;
	width:251px;
}
.menuNavTopLevel ul li a:hover {
	background-color:#b92d3c;
	color:#fff;
}
.menuNavTopLevel ul .menuNavSubLevel ul {
	display:none;
	left:263px;
	top:-1px;
}
/*------------------------- TEAM PAGES STYLING -------------------------*/
#menuNavRoot #menuNavItem19123 {
	float:right;
}
#menuNavRoot #menuNavItem19123 a {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#000 url('../images/a2.png') no-repeat 8px 13px;
	border-radius:4px;
	color:#a7a6a6;
	font:normal normal normal 18px/30px 'LeagueGothicRegular', Helvetica, Arial, Tahoma, Verdana, san-serif;
	margin:0px;
	padding:0px 12px 2px 23px;
	text-transform:uppercase;
}
#menuNavRoot #menuNavItem19123 a:hover {
	color:#fff;
}
#menuNavRoot #menuNavItem19123 ul {
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	background-color:#000;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	border-style:none;
	left:0px;
	padding:1px 0px 11px 0px;
	top:29px;
	width:97px;
}
#menuNavRoot #menuNavItem19123 ul li a {
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	background-image:none;
	border-radius:0px;
	line-height:23px;
	padding:0px 13px 0px 13px;
	width:71px !important;
}
#menuNavRoot #menuNavItem19123 ul li ul {
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	left:-120px;
	padding-top:7px;
	top:-7px;
	width:120px;
}
#menuNavRoot #menuNavItem19123 ul li ul a {
	width:94px !important;
}
